/* Full Width Styles */
body.node-type-landing-page #page-wrapper, body.node-type-landing-page #page-wrapper #page, body.node-type-landing-page #page-wrapper #main, body.node-type-landing-page #page-wrapper #main-wrapper .region-content .content,body.node-type-landing-page .paragraphs-item-interior-banner.full-width .paragraph-inner,body.node-type-landing-page .paragraphs-item-hero-banner.full-width .paragraph-inner{
    max-width: none;
}
body.node-type-landing-page .entity-paragraphs-item.full-width, body.node-type-landing-page .entity-paragraphs-item.full-width, .entity-paragraphs-item.paragraphs-item-hero-banner-slideshow,  .entity-paragraphs-item.paragraphs-item-interior-banner-slideshow, .large-video-and-3-thumbnails-videos.full-width, .large-video-and-2-thumbnails.full-width {
    max-width: none;
    width: 100%;
}
.paragraphs-item-interior-banner-slideshow .field-name-field-desktop-image img {
    width: 100%;
    height: auto;
}

.paragraphs-item-interior-banner, .paragraphs-item-hero-banner {
    width: 100%;
    height: auto;
}

@media (min-width: 1021px){
    .large-video-and-3-thumbnails-videos.paragraph-wrapper,.four-column-video-title-text-videos.paragraph-wrapper,.large-video-and-2-thumbnails-videos.paragraph-wrapper {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}
/*
.video-and-text-reference-global {
    max-width: none;
    width: 100%;
    display: flex;
    margin-left: auto;
    margin-right: auto;
}
*/
.paragraphs-item-video-and-text-reference {
    float: none;
    margin-left: auto;
    margin-right: auto;
}
.paragraphs-item-two-column-image-title-and-text, .paragraphs-item-three-column-image-title-and-tex, .paragraphs-item-two-column-image-right-and-text {
    /* display: flex;
     margin: 0 auto;*/
    max-width: none;
}
body .paragraphs-item-2-column-testimonial .paragraph-wrapper {
    background-size: cover !important;
}
@media (min-width: 768px) {
    .newsletter-cta-title-text, .newsletter-cta-form {
        width: 50%;
        float: left;
    }
    .newsletter-cta-title-text {
        padding-right: 20px;
    }
    .newsletter-cta-form {
        padding-left: 20px;
    }
}



.one-column-image-right-text--section-text {
    background-color: initial;
}


/* New Menu Fix */
block-menu-menu-menu-top .menu {
    display: none
}

#block-menu-menu-menu-top li:hover .menu {
    display: block
}

body #block-menu-menu-menu-top .content > ul > li {
    /* padding-bottom: 30px; */
    /* border: 0; */
    margin-left: 0;
    padding-right: 0
}

body #block-menu-menu-menu-top .content > ul > li > a,
body #block-menu-menu-menu-top .content > ul > li > span {
    margin: 0 15px;
    /* border-right: 1px solid #777; */
    padding-right: 15px !important
}

/* #block-menu-menu-menu-top .content > ul ul {
    background-color: #24201d;
    color: #d4b491;
    display: none;
    left: 0px;
    position: absolute;
    top: 30px;
    border-width: 1px;
    border-style: solid;
    border-color: #ccc;
    border-image: initial;
    z-index: 10
} */

#block-menu-menu-menu-top .content > ul ul > li {
    list-style: none;
    margin: 0;
    padding: 0 9px
}

/* #block-menu-menu-menu-top .content > ul ul > li:hover {
    background-color: #f2e9df;
    color: #24201d
} */

/* #block-menu-menu-menu-top .content > ul ul > li:hover a {
    border-top-color: transparent;
    color: #24201d
} */

#block-menu-menu-menu-top .content > ul ul > li:hover + li a {
    border-top-color: transparent
}

/* #block-menu-menu-menu-top .content > ul ul > li a {
    border-top: 1px solid #569cea;
    color: #569cea;
    display: block;
    font-size: 12px;
    line-height: 14px;
    margin: 0;
    padding: 7px 4px;
    text-decoration: none;
    text-transform: none;
    white-space: nowrap;
    white-space: nowrap;
    letter-spacing: 0
} */

#block-menu-menu-menu-top .content > ul ul > li:first-child > a {
    border-top: 0 none;
}

.paragraphs-item-block-reference .paragraph-inner.full-width {
    max-width: 1180px;
    margin: 0 auto;
}

.single-centred-title-and-text-global > div {
    margin-left: auto;
    margin-right: auto;
}

.newsletter-cta-section1 ul {
    display: inline-block;
}


@media (max-width: 960px) {
    body .entity.entity-paragraphs-item.paragraphs-item-single-centered-title-and-text.single-centred-title-and-text {
        padding: 30px 15px 20px;
    }
}
body .paragraphs-items-field-hero-banner-slideshow-full {
    margin-top: 0;
}

@media (min-width: 1021px) {
    .three-column-social-media .paragraph-inner {
        display: flex;
    }
}